
#: record.d:35
msgid "~: ~ is not a valid index into ~"
msgstr "~: ~ is not a valid index into ~"

#: record.d:47
msgid "~: ~ is not a record"
msgstr "~: ~ is not a record"

#: record.d:113
msgid "~: length ~ is illegal, should be of type (INTEGER (0) (65536))"
msgstr "~: length ~ is illegal, should be of type (INTEGER (0) (65536))"

#: record.d:151
msgid "~: ~ is not a structure of type ~"
msgstr "~: ~ is not a structure of type ~"

#: record.d:203
msgid "~: Slot ~ of ~ has no value"
msgstr "~: Slot ~ of ~ has no value"

#: record.d:243
msgid "~: ~ is not a structure"
msgstr "~: ~ is not a structure"

#: record.d:313
msgid "~: ~ is not a closure"
msgstr "~: ~ is not a closure"

#: record.d:327
msgid "~: This is not a compiled closure: ~"
msgstr "~: This is not a compiled closure: ~"

#: record.d:401
msgid "~ is not a valid code-vector byte"
msgstr "~ is not a valid code-vector byte"

#: record.d:418
msgid "~: invalid code-vector ~"
msgstr "~: invalid code-vector ~"

#: record.d:428
msgid "~: function ~ is too big: ~"
msgstr "~: function ~ is too big: ~"

#: record.d:459
msgid "~: This is not a generic function: ~"
msgstr "~: This is not a generic function: ~"

#: record.d:469
msgid "~: This is not a prototype of a generic function: ~"
msgstr "~: This is not a prototype of a generic function: ~"

#: record.d:502
msgid "~: This is not a generic function: ~"
msgstr "~: This is not a generic function: ~"

#: record.d:619
msgid "~: ~ is not a Macro"
msgstr "~: ~ is not a Macro"

#: record.d:670
msgid "~: ~ is not a FunctionMacro"
msgstr "~: ~ is not a FunctionMacro"

#: record.d:684
msgid "~: ~ is not a FunctionMacro"
msgstr "~: ~ is not a FunctionMacro"

#: record.d:726
msgid "~: ~ is not a weak pointer"
msgstr "~: ~ is not a weak pointer"

#: record.d:794
msgid "~: ~ is not a class"
msgstr "~: ~ is not a class"

#: record.d:827
msgid "ALLOCATE-INSTANCE: keyword argument list ~ has an odd length"
msgstr "ALLOCATE-INSTANCE: keyword argument list ~ has an odd length"

#: record.d:1035
msgid ""
"~: illegal keyword/value pair ~, ~ in argument list.\n"
"The allowed keywords are ~"
msgstr ""
"~: illegal keyword/value pair ~, ~ in argument list.\n"
"The allowed keywords are ~"

#: record.d:1071
msgid "SHARED-INITIALIZE: keyword argument list ~ has an odd length"
msgstr "SHARED-INITIALIZE: keyword argument list ~ has an odd length"

#: record.d:1198
msgid "REINITIALIZE-INSTANCE: keyword argument list ~ has an odd length"
msgstr "REINITIALIZE-INSTANCE: keyword argument list ~ has an odd length"

#: record.d:1305
msgid "INITIALIZE-INSTANCE: keyword argument list ~ has an odd length"
msgstr "INITIALIZE-INSTANCE: keyword argument list ~ has an odd length"

#: record.d:1443
msgid "MAKE-INSTANCE: keyword argument list ~ has an odd length"
msgstr "MAKE-INSTANCE: keyword argument list ~ has an odd length"

#: record.d:1509
msgid "~ method for ~ returned ~"
msgstr "~ method for ~ returned ~"
